package com.codvision.workflow;

import com.codvision.webcore.util.WebUtil;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.context.ConfigurableApplicationContext;

/**
 * @author hxl
 */
@SpringBootApplication
public class WorkflowApplication {

    public static void main(String[] args) {
        ConfigurableApplicationContext application = SpringApplication.run(WorkflowApplication.class, args);
        WebUtil.printWebUrl(application.getEnvironment());
    }

}
